# This file created by conda-build 3.25.0
# meta.yaml template originally from:
# C:\b\abs_f76h3po6bo\clone\recipe, last modified Thu Jul 13 02:07:33 2023
# ------------------------------------------------

package:
  name: conda
  version: 23.5.1
source:
  sha256: 7db11317e3a1992c4752109f82dd02d7693e0ba3f852da225ef7a42ac1477dbc
  url: https://github.com/conda/conda/archive/23.5.1.tar.gz
build:
  always_include_files:
    - Scripts/activate
    - Scripts/activate.bat
    - Scripts/deactivate
  number: '0'
  script: C:\\b\\abs_f76h3po6bo\\croot\\conda_1689210473834\\_h_env\\python.exe -m
    pip install . --no-deps --no-build-isolation -vv && C:\\b\\abs_f76h3po6bo\\croot\\conda_1689210473834\\_h_env\\python.exe
    -m conda init --install
  string: py38haa95532_0
requirements:
  build:
    - m2-base 1.0.0 3
    - m2-bash 4.3.042 5
    - m2-bash-completion 2.3 2
    - m2-catgets 1.1 3
    - m2-coreutils 8.25 102
    - m2-dash 0.5.8 2
    - m2-file 5.25 2
    - m2-filesystem 2016.04 4
    - m2-findutils 4.6.0 2
    - m2-gawk 4.1.3 2
    - m2-gcc-libs 5.3.0 4
    - m2-gettext 0.19.7 4
    - m2-gmp 6.1.0 3
    - m2-grep 2.22 4
    - m2-gzip 1.7 2
    - m2-inetutils 1.9.2 2
    - m2-info 6.0 2
    - m2-less 481 2
    - m2-libasprintf 0.19.7 4
    - m2-libcatgets 1.1 3
    - m2-libcrypt 1.3 2
    - m2-libgettextpo 0.19.7 4
    - m2-libiconv 1.14 3
    - m2-libintl 0.19.7 4
    - m2-liblzma 5.2.2 2
    - m2-libpcre 8.38 2
    - m2-libreadline 6.3.008 8
    - m2-libutil-linux 2.26.2 2
    - m2-libxml2 2.9.2 3
    - m2-mintty 1!2.2.3 2
    - m2-mpfr 3.1.4 2
    - m2-msys2-launcher-git 0.3.28.860c495 2
    - m2-msys2-runtime 2.5.0.17080.65c939c 3
    - m2-ncurses 6.0.20160220 2
    - m2-sed 4.2.2 3
    - m2-tftp-hpa 5.2 2
    - m2-time 1.7 2
    - m2-ttyrec 1.0.8 2
    - m2-tzcode 2015.e 2
    - m2-util-linux 2.26.2 2
    - m2-which 2.21 3
    - m2-zlib 1.2.8 4
    - msys2-conda-epoch 20160418 1
  host:
    - ca-certificates 2023.05.30 haa95532_0
    - colorama 0.4.6 py38haa95532_0
    - editables 0.3 py38haa95532_0
    - hatch-vcs 0.2.0 py38haa95532_0
    - hatchling 1.12.2 py38haa95532_0
    - libffi 3.4.4 hd77b12b_0
    - menuinst 1.4.19 py38h59b6b97_0
    - openssl 3.0.9 h2bbff1b_0
    - packaging 23.0 py38haa95532_0
    - pathspec 0.10.3 py38haa95532_0
    - pip 23.1.2 py38haa95532_0
    - pluggy 1.0.0 py38haa95532_1
    - python 3.8.17 h1aa4202_0
    - ruamel.yaml 0.17.21 py38h2bbff1b_0
    - ruamel.yaml.clib 0.2.6 py38h2bbff1b_1
    - setuptools 67.8.0 py38haa95532_0
    - setuptools-scm 7.1.0 py38haa95532_0
    - sqlite 3.41.2 h2bbff1b_0
    - tomli 2.0.1 py38haa95532_0
    - tqdm 4.65.0 py38hd4e2768_0
    - typing-extensions 4.6.3 py38haa95532_0
    - typing_extensions 4.6.3 py38haa95532_0
    - vc 14.2 h21ff451_1
    - vs2015_runtime 14.27.29016 h5e58377_2
    - wheel 0.38.4 py38haa95532_0
  run:
    - boltons >=23.0.0
    - conda-package-handling >=1.3.0
    - jsonpatch >=1.32
    - menuinst >=1.4.11,<2
    - packaging >=23.0
    - pluggy >=1.0.0
    - pycosat >=0.6.3
    - pyopenssl >=16.2.0
    - python >=3.8,<3.9.0a0
    - requests >=2.20.1,<3
    - ruamel.yaml >=0.11.14,<0.18
    - setuptools >=31.0.1
    - toolz >=0.8.1
    - tqdm >=4
  run_constrained:
    - conda-build >=3.18.3
    - conda-content-trust >=0.1.1
    - conda-env >=2.6
    - conda-libmamba-solver >=22.12.0
    - cytoolz >=0.8.1
test:
  downstreams:
    - conda-smithy
  imports:
    - conda
    - conda_env
  requires:
    - m2-base
    - m2-bash
    - m2-filesystem
about:
  description: 'Conda is an open source package management system and environment

    management system for installing multiple versions of software packages

    and their dependencies and switching easily between them. It works on

    Linux, OS X and Windows, and was created for Python programs but can

    package and distribute any software.

    '
  dev_url: https://github.com/conda/conda
  doc_url: https://docs.conda.io/projects/conda/en/stable/
  home: https://docs.conda.io
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: OS-agnostic, system-level binary package and environment manager.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: f7c5b2ea-cc8d-48c9-bb12-d35d0fccc6f6
  remote_url: git@github.com:AnacondaRecipes/conda-feedstock.git
  sha: f1d37e36d99e3b0c6aa183a8ab48d581ac10d71e
  skip-lints:
    - missing_pip_check
    - python_build_tool_in_run
